[Bug 108365] Kubuntu upgrade tool (to 7.04 from 6.10) crashed

Julio Jacobo julio.jacobo at gmail.com
Mon May 28 13:10:09 UTC 2007


You have been subscribed to a public bug:

Binary package hint: adept

I tried to upgrade from Kubuntu Edgy to Kubuntu Feisty using adept.
The edgy-updates repositories were enabled but the upgrade button remained disabled.
So I tried to do the upgrade using the alternate CD and the command

gksu "sh /cdrom/cdromupgrade"

but then, a window with the message "Update tool crashed" showed up
displaying the following contents:

Traceback (most recent call last):
  File "/tmp/tmp.GnVDfn4900/feisty", line 56, in ?
    app.run()
  File "/tmp/tmp.GnVDfn4900/DistUpgradeControler.py", line 1025, in run
    self.fullUpgrade()
  File "/tmp/tmp.GnVDfn4900/DistUpgradeControler.py", line 935, in fullUpgrade
    if not self.prepare():
  File "/tmp/tmp.GnVDfn4900/DistUpgradeControler.py", line 289, in prepare
    self._tryUpdateSelf()
  File "/tmp/tmp.GnVDfn4900/DistUpgradeControler.py", line 200, in _tryUpdateSelf
    from DistUpgradeFetcherSelf import DistUpgradeFetcherSelf
  File "/tmp/tmp.GnVDfn4900/DistUpgradeFetcherSelf.py", line 2, in ?
    from DistUpgradeFetcherCore import DistUpgradeFetcherCore
  File "/tmp/tmp.GnVDfn4900/DistUpgradeFetcherCore.py", line 30, in ?
    import GnuPGInterface
ImportError: No module named GnuPGInterface

** Affects: adept (Ubuntu)
     Importance: Undecided
         Status: Needs Info

-- 
Kubuntu upgrade tool (to 7.04 from 6.10) crashed
https://bugs.launchpad.net/bugs/108365




More information about the kubuntu-bugs mailing list